{
  num: -13021,
  accuracy: true,
  basePower: 0,
  category: "Status",
  name: "Suspicious Wound",
  pp: 1,
  priority: 0,
  flags: {},
  condition: {
    duration: 0,
    onStart(pokemon) {
      this.add("-start", pokemon, "Suspicious Wound");
      const source = this.effectState.source || pokemon;
      if (this.randomChance(1, 2)) this.boost({def: -1}, pokemon, source, null, true);
      else this.boost({spe: -1}, pokemon, source, null, true);
    },
    onEnd(pokemon) {
      this.add("-end", pokemon, "Suspicious Wound");
    }
  },
  secondary: null,
  target: "normal",
  type: "Steel",
  contestType: "Cool",
  desc: "Hidden condition. Gin's deceptive blade leaves a suspicious wound that lowers Defense or Speed and becomes poison when Bankai awakens."
}
